Imports Microsoft.practices.unity
Imports Windream.WebService.PlugIns

Public Class ServiceRegistrator
    Implements IServiceRegistrator

    Public Sub RegisterServices(container As IUnityContainer) Implements IServiceRegistrator.RegisterServices
        container.RegisterType(Of IUselessModel, UselessModel)()
    End Sub
End Class
